### Name: fit.seMPP
### Title: Fit Marked Self-Exciting Point Process
### Aliases: fit.seMPP
### Keywords: methods

### ** Examples

data(sp500);
sp500.nreturns <- -mk.returns(sp500); 
window <- (seriesPositions(sp500.nreturns) > 
            timeDate("12/31/1995",format = "%m/%d/%Y")); 
sp500.nreturns <- sp500.nreturns[window]; 
tmp <- extremalPP(sp500.nreturns,ne=100); 
mod3a <- fit.seMPP(tmp,mark.influence=FALSE,std.errs=TRUE);
## Not run: 
##D  
##D mod3b <- fit.seMPP(tmp,mark.influence=TRUE,std.errs=TRUE); 
##D mod3c <- fit.seMPP(tmp,model="ETAS",mark.influence=FALSE,std.errs=TRUE); 
##D mod3d <- fit.seMPP(tmp,model="ETAS",mark.influence=TRUE,std.errs=TRUE); 
##D mod4a <- fit.seMPP(tmp,mark.influence=FALSE,predictable=TRUE,
##D            std.errs=TRUE); 
##D mod4b <- fit.seMPP(tmp,mark.influence=TRUE,predictable=TRUE,
##D          std.errs=TRUE); 
##D mod4c <- fit.seMPP(tmp,model="ETAS",mark.influence=FALSE,
##D                    predictable=TRUE,std.errs=TRUE); 
##D mod4d <- fit.seMPP(tmp,model="ETAS",mark.influence=TRUE,
##D                    predictable=TRUE,std.errs=TRUE);
## End(Not run)



